// 添加日期范围
export function addDateRange(params, dateRange) {
    let search = params;
    search.startDate = null
    search.endDate = null;
    if (null != dateRange && '' != dateRange) {
        search.startDate = dateRange[0];
        search.endDate = dateRange[1];
    }
    return search;
}

// 回显数据字典
export function selectDictLabel(datas, value) {
    var actions = [];
    Object.keys(datas).map((key) => {
        if (datas[key].value == ('' + value)) {
            actions.push(datas[key].label);
            return false;
        }
    })
    return actions.join('');
}
